@charset "utf-8";
/*------------------------------*/

/* メインヘッダー枠 */
.header_frame {
	height: 100vh;
	background-image: url('../image/commander_header_image.JPG');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/*------------------------------*/
/* サブタイトル背景ライン */
.sub_title_background {
	position:absolute;
	left:20%;
	width:0%;
	height:15px;
	bottom:0px;
	background: -webkit-repeating-linear-gradient(90deg,#ffbe8c 0,#ffbe8c 3px,rgba(255,255,255,0) 3px,rgba(255,255,255,0) 10px);
	background: -o-repeating-linear-gradient(90deg,#ffffff 0,#ffffff 3px,rgba(255,255,255,0) 3px,rgba(255,255,255,0) 10px);
	background: repeating-linear-gradient(90deg,#ffbe8c 0,#ffbe8c 3px,rgba(255,255,255,0) 3px,rgba(255,255,255,0) 10px);
	transform: skewX(-45deg);
}

/* サブタイトル枠 */
.sub_title_flame {
	position:relative;
	text-align:center;

}
.sub_title_inner {
	text-align:center;
	z-index: -1;
}

/* 斜線背景タイトル */
.sub_title_box_top {
	position: absolute;
	bottom:0px;
	z-index: 1;
	width:100%;
	height:0px;
	overflow:hidden;
}

/*------------------------------*/
/* ゴールドグラデーション枠 */
.gradient_box {
	width: 100%;
	height: auto;
	background: linear-gradient(135deg, 
		#feeb6a 0%, 
		#fed86f 25%, 
		#fdc380 50%, 
		#fabf51 75%, 
		#ca6b12 100%
	);
	border-radius: 10px;
	padding:10px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

/* スマホ */
@media only screen and (max-width:599px) {
	.gradient_box {
		width: 60%;
	}
}

.sareer_table{
	width: 100%;
	border-collapse: collapse;
}

.sareer_table td {
	padding: 5px 10px;
	vertical-align: top;
}

.sareer_table td :first-child{
	width: 150px;
	font-weight: bold;
}

.career_table{
	border-collapse: collapse;
}

.career_table td {
	padding: 5px 10px;
	white-space: nowrap;
}
.career_table td:nth-child(1){
width:60px;}

.career_table td:nth-child(2){
width:120px;}

.career_table td:nth-child(3){
width:300px;}

.career_table td:nth-child(4){
width:120px;}

.career_area{
	width:100%;
	max-width: 1200px;
	margin: auto;
}

.career_table td{
	white-space:nowrap;
}

.sns_icon{
	width: 70px;
	height: 70px;
	border-radius: 50%;
	object-fit: cover;
}

.sns_area{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px; 
}

.career_table th;:nth-child(3){
	width: 120px;
}